deb-multimedia
.org repository

Details for obs-plugins (1:25.0.4-dmo1) - amd64 - Unstable/Sid

recorder and streamer for live video content (plugins)



Description-md5: ad783fd4cc0c51d0ced5e8790fafe384
Section: video
Priority: optional
Filename: pool/main/o/obs-studio-dmo/obs-plugins_25.0.4-dmo1_amd64.deb
Size: 2211260
MD5sum: 7cfd3212afbd5acd0ffe1ee4437b2e70
SHA256: 5059a09a933602cc0b1a8f05ad201b1af65ac601e72ff9953078968d04aa6673



Section: video
Priority: optional
Build-Date: 06 April 2020

Depends:
   - libasound2 (>= 1.0.16).
   - libavcodec58 (>= 10:4.2.2).
   - libavdevice58 (>= 10:4.2.2).
   - libavformat58 (>= 10:4.2.2).
   - libavutil56 (>= 10:4.2.2).
   - libc6 (>= 2.17).
   - libcurl3-gnutls (>= 7.16.2).
   - libfdk-aac2 (>= 1:2.0.1).
   - libfontconfig1 (>= 2.12.6).
   - libfreetype6 (>= 2.2.1).
   - libgcc-s1 (>= 3.0).
   - libjack-jackd2-0 (>= 1.9.10+20150825) or libjack-0.125.
   - libjansson4 (>= 2.1).
   - libluajit-5.1-2 (>= 2.0.4+dfsg).
   - libmbedcrypto3 (>= 2.13).
   - libmbedtls12 (>= 2.13).
   - libmbedx509-0 (>= 2.0).
   - libobs0 (>= 1:25.0.4).
   - libpulse0 (>= 0.99.1).
   - libpython3.8 (>= 3.8.2).
   - libqt5core5a (>= 5.12.2).
   - libqt5gui5 (>= 5.2.0~alpha1) or libqt5gui5-gles (>= 5.2.0~alpha1).
   - libqt5widgets5 (>= 5.10.0).
   - libspeexdsp1 (>= 1.2~beta3.2-1).
   - libstdc++6 (>= 6).
   - libswscale5 (>= 10:4.2.2).
   - libudev1 (>= 183).
   - libv4l-0 (>= 0.5.0).
   - libx11-6.
   - libx264-159 (>= 4:0.159.2991+git1771b55).
   - libxcb-randr0 (>= 1.12).
   - libxcb-shm0.
   - libxcb-xfixes0.
   - libxcb-xinerama0.
   - libxcb1.
   - libxcomposite1 (>= 1:0.3-1).
   - libxfixes3.
   - python3:any.
   - python3.8.
Recommends:
   - vlc.

Source: obs-studio-dmo
Website: https://obsproject.com
Installed-Size: 8 MB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: obs-plugins

You can also browse the application directory for obs-plugins.